Subject: bug#47860: 28.0.50; Mini buffer resize when lines are truncated regression

From: Gregory Heytings <[email-masked]>
Date: Mon, 19 Apr 2021 14:48:56 +0000

>
> I have not tested with Emacs 27. I have, however, tested with Emacs 28 
> with and without the commit I mentioned.
>
> With the commit reverted, I see this:
>
> https://cln.sh/sNpBcb
>
> Without it reverted, I see this:
>
> https://cln.sh/RtPEie
>

This is not what I see, nor what Eli sees.  We see the second screenshot 
after commit 56c42bd28d, and only "a" before commit 56c42bd28d.  Do you 
really see that with emacs -Q and your recipe?